Index: /kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- /kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 27)
+++ /kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 28)
@@ -15258,4 +15258,20 @@
           <ntig>
             <termGrp>
+              <term>help</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>pomoÄ</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-348">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
               <term>hidden</term>
             </termGrp>
@@ -15277,5 +15293,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-348">
+      <termEntry id="wiki.open.hr-349">
         <langSet xml:lang="en">
           <ntig>
@@ -15328,5 +15344,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-349">
+      <termEntry id="wiki.open.hr-350">
         <langSet xml:lang="en">
           <ntig>
@@ -15344,5 +15360,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-350">
+      <termEntry id="wiki.open.hr-351">
         <langSet xml:lang="en">
           <ntig>
@@ -15388,5 +15404,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-351">
+      <termEntry id="wiki.open.hr-352">
         <langSet xml:lang="en">
           <ntig>
@@ -15411,5 +15427,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-352">
+      <termEntry id="wiki.open.hr-353">
         <langSet xml:lang="en">
           <ntig>
@@ -15448,5 +15464,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-353">
+      <termEntry id="wiki.open.hr-354">
         <langSet xml:lang="en">
           <ntig>
@@ -15471,5 +15487,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-354">
+      <termEntry id="wiki.open.hr-355">
         <langSet xml:lang="en">
           <ntig>
@@ -15522,5 +15538,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-355">
+      <termEntry id="wiki.open.hr-356">
         <langSet xml:lang="en">
           <ntig>
@@ -15538,5 +15554,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-356">
+      <termEntry id="wiki.open.hr-357">
         <langSet xml:lang="en">
           <ntig>
@@ -15554,5 +15570,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-357">
+      <termEntry id="wiki.open.hr-358">
         <langSet xml:lang="en">
           <ntig>
@@ -15577,5 +15593,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-358">
+      <termEntry id="wiki.open.hr-359">
         <langSet xml:lang="en">
           <ntig>
@@ -15593,5 +15609,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-359">
+      <termEntry id="wiki.open.hr-360">
         <langSet xml:lang="en">
           <ntig>
@@ -15644,5 +15660,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-360">
+      <termEntry id="wiki.open.hr-361">
         <langSet xml:lang="en">
           <ntig>
@@ -15667,5 +15683,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-361">
+      <termEntry id="wiki.open.hr-362">
         <langSet xml:lang="en">
           <ntig>
@@ -15697,5 +15713,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-362">
+      <termEntry id="wiki.open.hr-363">
         <langSet xml:lang="en">
           <ntig>
@@ -15720,5 +15736,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-363">
+      <termEntry id="wiki.open.hr-364">
         <langSet xml:lang="en">
           <ntig>
@@ -15778,5 +15794,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-364">
+      <termEntry id="wiki.open.hr-365">
         <langSet xml:lang="en">
           <ntig>
@@ -15815,5 +15831,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-365">
+      <termEntry id="wiki.open.hr-366">
         <langSet xml:lang="en">
           <ntig>
@@ -15866,5 +15882,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-366">
+      <termEntry id="wiki.open.hr-367">
         <langSet xml:lang="en">
           <ntig>
@@ -15917,5 +15933,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-367">
+      <termEntry id="wiki.open.hr-368">
         <langSet xml:lang="en">
           <ntig>
@@ -15968,5 +15984,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-368">
+      <termEntry id="wiki.open.hr-369">
         <langSet xml:lang="en">
           <ntig>
@@ -16012,5 +16028,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-369">
+      <termEntry id="wiki.open.hr-370">
         <langSet xml:lang="en">
           <ntig>
@@ -16042,5 +16058,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-370">
+      <termEntry id="wiki.open.hr-371">
         <langSet xml:lang="en">
           <ntig>
@@ -16121,5 +16137,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-371">
+      <termEntry id="wiki.open.hr-372">
         <langSet xml:lang="en">
           <ntig>
@@ -16151,5 +16167,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-372">
+      <termEntry id="wiki.open.hr-373">
         <langSet xml:lang="en">
           <ntig>
@@ -16174,5 +16190,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-373">
+      <termEntry id="wiki.open.hr-374">
         <langSet xml:lang="en">
           <ntig>
@@ -16225,5 +16241,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-374">
+      <termEntry id="wiki.open.hr-375">
         <langSet xml:lang="en">
           <ntig>
@@ -16262,5 +16278,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-375">
+      <termEntry id="wiki.open.hr-376">
         <langSet xml:lang="en">
           <ntig>
@@ -16292,5 +16308,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-376">
+      <termEntry id="wiki.open.hr-377">
         <langSet xml:lang="en">
           <ntig>
@@ -16343,5 +16359,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-377">
+      <termEntry id="wiki.open.hr-378">
         <langSet xml:lang="en">
           <ntig>
@@ -16401,5 +16417,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-378">
+      <termEntry id="wiki.open.hr-379">
         <langSet xml:lang="en">
           <ntig>
@@ -16431,5 +16447,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-379">
+      <termEntry id="wiki.open.hr-380">
         <langSet xml:lang="en">
           <ntig>
@@ -16482,5 +16498,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-380">
+      <termEntry id="wiki.open.hr-381">
         <langSet xml:lang="en">
           <ntig>
@@ -16519,5 +16535,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-381">
+      <termEntry id="wiki.open.hr-382">
         <langSet xml:lang="en">
           <ntig>
@@ -16542,5 +16558,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-382">
+      <termEntry id="wiki.open.hr-383">
         <langSet xml:lang="en">
           <ntig>
@@ -16579,5 +16595,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-383">
+      <termEntry id="wiki.open.hr-384">
         <langSet xml:lang="en">
           <ntig>
@@ -16623,5 +16639,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-384">
+      <termEntry id="wiki.open.hr-385">
         <langSet xml:lang="en">
           <ntig>
@@ -16667,5 +16683,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-385">
+      <termEntry id="wiki.open.hr-386">
         <langSet xml:lang="en">
           <ntig>
@@ -16704,5 +16720,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-386">
+      <termEntry id="wiki.open.hr-387">
         <langSet xml:lang="en">
           <ntig>
@@ -16748,5 +16764,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-387">
+      <termEntry id="wiki.open.hr-388">
         <langSet xml:lang="en">
           <ntig>
@@ -16771,5 +16787,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-388">
+      <termEntry id="wiki.open.hr-389">
         <langSet xml:lang="en">
           <ntig>
@@ -16808,5 +16824,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-389">
+      <termEntry id="wiki.open.hr-390">
         <langSet xml:lang="en">
           <ntig>
@@ -16838,5 +16854,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-390">
+      <termEntry id="wiki.open.hr-391">
         <langSet xml:lang="en">
           <ntig>
@@ -16875,5 +16891,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-391">
+      <termEntry id="wiki.open.hr-392">
         <langSet xml:lang="en">
           <ntig>
@@ -16891,5 +16907,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-392">
+      <termEntry id="wiki.open.hr-393">
         <langSet xml:lang="en">
           <ntig>
@@ -16942,5 +16958,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-393">
+      <termEntry id="wiki.open.hr-394">
         <langSet xml:lang="en">
           <ntig>
@@ -16979,5 +16995,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-394">
+      <termEntry id="wiki.open.hr-395">
         <langSet xml:lang="en">
           <ntig>
@@ -16995,5 +17011,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-395">
+      <termEntry id="wiki.open.hr-396">
         <langSet xml:lang="en">
           <ntig>
@@ -17025,5 +17041,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-396">
+      <termEntry id="wiki.open.hr-397">
         <langSet xml:lang="en">
           <ntig>
@@ -17062,5 +17078,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-397">
+      <termEntry id="wiki.open.hr-398">
         <langSet xml:lang="en">
           <ntig>
@@ -17155,5 +17171,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-398">
+      <termEntry id="wiki.open.hr-399">
         <langSet xml:lang="en">
           <ntig>
@@ -17178,5 +17194,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-399">
+      <termEntry id="wiki.open.hr-400">
         <langSet xml:lang="en">
           <ntig>
@@ -17194,5 +17210,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-400">
+      <termEntry id="wiki.open.hr-401">
         <langSet xml:lang="en">
           <ntig>
@@ -17238,5 +17254,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-401">
+      <termEntry id="wiki.open.hr-402">
         <langSet xml:lang="en">
           <ntig>
@@ -17268,5 +17284,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-402">
+      <termEntry id="wiki.open.hr-403">
         <langSet xml:lang="en">
           <ntig>
@@ -17291,5 +17307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-403">
+      <termEntry id="wiki.open.hr-404">
         <langSet xml:lang="en">
           <ntig>
@@ -17307,5 +17323,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-404">
+      <termEntry id="wiki.open.hr-405">
         <langSet xml:lang="en">
           <ntig>
@@ -17351,5 +17367,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-405">
+      <termEntry id="wiki.open.hr-406">
         <langSet xml:lang="en">
           <ntig>
@@ -17388,5 +17404,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-406">
+      <termEntry id="wiki.open.hr-407">
         <langSet xml:lang="en">
           <ntig>
@@ -17432,5 +17448,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-407">
+      <termEntry id="wiki.open.hr-408">
         <langSet xml:lang="en">
           <ntig>
@@ -17455,5 +17471,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-408">
+      <termEntry id="wiki.open.hr-409">
         <langSet xml:lang="en">
           <ntig>
@@ -17478,5 +17494,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-409">
+      <termEntry id="wiki.open.hr-410">
         <langSet xml:lang="en">
           <ntig>
@@ -17501,5 +17517,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-410">
+      <termEntry id="wiki.open.hr-411">
         <langSet xml:lang="en">
           <ntig>
@@ -17524,5 +17540,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-411">
+      <termEntry id="wiki.open.hr-412">
         <langSet xml:lang="en">
           <ntig>
@@ -17561,5 +17577,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-412">
+      <termEntry id="wiki.open.hr-413">
         <langSet xml:lang="en">
           <ntig>
@@ -17591,5 +17607,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-413">
+      <termEntry id="wiki.open.hr-414">
         <langSet xml:lang="en">
           <ntig>
@@ -17663,5 +17679,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-414">
+      <termEntry id="wiki.open.hr-415">
         <langSet xml:lang="en">
           <ntig>
@@ -17693,5 +17709,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-415">
+      <termEntry id="wiki.open.hr-416">
         <langSet xml:lang="en">
           <ntig>
@@ -17744,5 +17760,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-416">
+      <termEntry id="wiki.open.hr-417">
         <langSet xml:lang="en">
           <ntig>
@@ -17781,5 +17797,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-417">
+      <termEntry id="wiki.open.hr-418">
         <langSet xml:lang="en">
           <ntig>
@@ -17825,5 +17841,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-418">
+      <termEntry id="wiki.open.hr-419">
         <langSet xml:lang="en">
           <ntig>
@@ -17848,5 +17864,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-419">
+      <termEntry id="wiki.open.hr-420">
         <langSet xml:lang="en">
           <ntig>
@@ -17913,5 +17929,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-420">
+      <termEntry id="wiki.open.hr-421">
         <langSet xml:lang="en">
           <ntig>
@@ -17957,5 +17973,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-421">
+      <termEntry id="wiki.open.hr-422">
         <langSet xml:lang="en">
           <ntig>
@@ -17994,5 +18010,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-422">
+      <termEntry id="wiki.open.hr-423">
         <langSet xml:lang="en">
           <ntig>
@@ -18045,5 +18061,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-423">
+      <termEntry id="wiki.open.hr-424">
         <langSet xml:lang="en">
           <ntig>
@@ -18089,5 +18105,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-424">
+      <termEntry id="wiki.open.hr-425">
         <langSet xml:lang="en">
           <ntig>
@@ -18119,5 +18135,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-425">
+      <termEntry id="wiki.open.hr-426">
         <langSet xml:lang="en">
           <ntig>
@@ -18156,5 +18172,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-426">
+      <termEntry id="wiki.open.hr-427">
         <langSet xml:lang="en">
           <ntig>
@@ -18207,5 +18223,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-427">
+      <termEntry id="wiki.open.hr-428">
         <langSet xml:lang="en">
           <ntig>
@@ -18265,5 +18281,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-428">
+      <termEntry id="wiki.open.hr-429">
         <langSet xml:lang="en">
           <ntig>
@@ -18295,5 +18311,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-429">
+      <termEntry id="wiki.open.hr-430">
         <langSet xml:lang="en">
           <ntig>
@@ -18430,5 +18446,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-430">
+      <termEntry id="wiki.open.hr-431">
         <langSet xml:lang="en">
           <ntig>
@@ -18474,5 +18490,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-431">
+      <termEntry id="wiki.open.hr-432">
         <langSet xml:lang="en">
           <ntig>
@@ -18511,5 +18527,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-432">
+      <termEntry id="wiki.open.hr-433">
         <langSet xml:lang="en">
           <ntig>
@@ -18541,5 +18557,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-433">
+      <termEntry id="wiki.open.hr-434">
         <langSet xml:lang="en">
           <ntig>
@@ -18571,5 +18587,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-434">
+      <termEntry id="wiki.open.hr-435">
         <langSet xml:lang="en">
           <ntig>
@@ -18594,5 +18610,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-435">
+      <termEntry id="wiki.open.hr-436">
         <langSet xml:lang="en">
           <ntig>
@@ -18610,5 +18626,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-436">
+      <termEntry id="wiki.open.hr-437">
         <langSet xml:lang="en">
           <ntig>
@@ -18640,5 +18656,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-437">
+      <termEntry id="wiki.open.hr-438">
         <langSet xml:lang="en">
           <ntig>
@@ -18663,5 +18679,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-438">
+      <termEntry id="wiki.open.hr-439">
         <langSet xml:lang="en">
           <ntig>
@@ -18693,5 +18709,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-439">
+      <termEntry id="wiki.open.hr-440">
         <langSet xml:lang="en">
           <ntig>
@@ -18709,5 +18725,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-440">
+      <termEntry id="wiki.open.hr-441">
         <langSet xml:lang="en">
           <ntig>
@@ -18725,5 +18741,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-441">
+      <termEntry id="wiki.open.hr-442">
         <langSet xml:lang="en">
           <ntig>
@@ -18755,5 +18771,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-442">
+      <termEntry id="wiki.open.hr-443">
         <langSet xml:lang="en">
           <ntig>
@@ -18771,5 +18787,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-443">
+      <termEntry id="wiki.open.hr-444">
         <langSet xml:lang="en">
           <ntig>
@@ -18808,5 +18824,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-444">
+      <termEntry id="wiki.open.hr-445">
         <langSet xml:lang="en">
           <ntig>
@@ -18887,5 +18903,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-445">
+      <termEntry id="wiki.open.hr-446">
         <langSet xml:lang="en">
           <ntig>
@@ -18945,5 +18961,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-446">
+      <termEntry id="wiki.open.hr-447">
         <langSet xml:lang="en">
           <ntig>
@@ -18968,5 +18984,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-447">
+      <termEntry id="wiki.open.hr-448">
         <langSet xml:lang="en">
           <ntig>
@@ -19005,5 +19021,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-448">
+      <termEntry id="wiki.open.hr-449">
         <langSet xml:lang="en">
           <ntig>
@@ -19056,5 +19072,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-449">
+      <termEntry id="wiki.open.hr-450">
         <langSet xml:lang="en">
           <ntig>
@@ -19149,5 +19165,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-450">
+      <termEntry id="wiki.open.hr-451">
         <langSet xml:lang="en">
           <ntig>
@@ -19165,5 +19181,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-451">
+      <termEntry id="wiki.open.hr-452">
         <langSet xml:lang="en">
           <ntig>
@@ -19286,5 +19302,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-452">
+      <termEntry id="wiki.open.hr-453">
         <langSet xml:lang="en">
           <ntig>
@@ -19421,5 +19437,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-453">
+      <termEntry id="wiki.open.hr-454">
         <langSet xml:lang="en">
           <ntig>
@@ -19458,5 +19474,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-454">
+      <termEntry id="wiki.open.hr-455">
         <langSet xml:lang="en">
           <ntig>
@@ -19488,5 +19504,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-455">
+      <termEntry id="wiki.open.hr-456">
         <langSet xml:lang="en">
           <ntig>
@@ -19553,5 +19569,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-456">
+      <termEntry id="wiki.open.hr-457">
         <langSet xml:lang="en">
           <ntig>
@@ -19576,5 +19592,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-457">
+      <termEntry id="wiki.open.hr-458">
         <langSet xml:lang="en">
           <ntig>
@@ -19613,5 +19629,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-458">
+      <termEntry id="wiki.open.hr-459">
         <langSet xml:lang="en">
           <ntig>
@@ -19650,5 +19666,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-459">
+      <termEntry id="wiki.open.hr-460">
         <langSet xml:lang="en">
           <ntig>
@@ -19687,5 +19703,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-460">
+      <termEntry id="wiki.open.hr-461">
         <langSet xml:lang="en">
           <ntig>
@@ -19745,5 +19761,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-461">
+      <termEntry id="wiki.open.hr-462">
         <langSet xml:lang="en">
           <ntig>
@@ -19768,5 +19784,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-462">
+      <termEntry id="wiki.open.hr-463">
         <langSet xml:lang="en">
           <ntig>
@@ -19784,5 +19800,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-463">
+      <termEntry id="wiki.open.hr-464">
         <langSet xml:lang="en">
           <ntig>
@@ -19814,5 +19830,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-464">
+      <termEntry id="wiki.open.hr-465">
         <langSet xml:lang="en">
           <ntig>
@@ -19844,5 +19860,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-465">
+      <termEntry id="wiki.open.hr-466">
         <langSet xml:lang="en">
           <ntig>
@@ -19881,5 +19897,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-466">
+      <termEntry id="wiki.open.hr-467">
         <langSet xml:lang="en">
           <ntig>
@@ -19918,5 +19934,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-467">
+      <termEntry id="wiki.open.hr-468">
         <langSet xml:lang="en">
           <ntig>
@@ -19934,5 +19950,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-468">
+      <termEntry id="wiki.open.hr-469">
         <langSet xml:lang="en">
           <ntig>
@@ -19999,5 +20015,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-469">
+      <termEntry id="wiki.open.hr-470">
         <langSet xml:lang="en">
           <ntig>
@@ -20015,5 +20031,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-470">
+      <termEntry id="wiki.open.hr-471">
         <langSet xml:lang="en">
           <ntig>
@@ -20094,5 +20110,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-471">
+      <termEntry id="wiki.open.hr-472">
         <langSet xml:lang="en">
           <ntig>
@@ -20208,5 +20224,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-472">
+      <termEntry id="wiki.open.hr-473">
         <langSet xml:lang="en">
           <ntig>
@@ -20224,5 +20240,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-473">
+      <termEntry id="wiki.open.hr-474">
         <langSet xml:lang="en">
           <ntig>
@@ -20331,5 +20347,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-474">
+      <termEntry id="wiki.open.hr-475">
         <langSet xml:lang="en">
           <ntig>
@@ -20361,5 +20377,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-475">
+      <termEntry id="wiki.open.hr-476">
         <langSet xml:lang="en">
           <ntig>
@@ -20426,5 +20442,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-476">
+      <termEntry id="wiki.open.hr-477">
         <langSet xml:lang="en">
           <ntig>
@@ -20463,5 +20479,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-477">
+      <termEntry id="wiki.open.hr-478">
         <langSet xml:lang="en">
           <ntig>
@@ -20535,5 +20551,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-478">
+      <termEntry id="wiki.open.hr-479">
         <langSet xml:lang="en">
           <ntig>
@@ -20579,5 +20595,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-479">
+      <termEntry id="wiki.open.hr-480">
         <langSet xml:lang="en">
           <ntig>
@@ -20616,5 +20632,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-480">
+      <termEntry id="wiki.open.hr-481">
         <langSet xml:lang="en">
           <ntig>
@@ -20646,5 +20662,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-481">
+      <termEntry id="wiki.open.hr-482">
         <langSet xml:lang="en">
           <ntig>
@@ -20669,5 +20685,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-482">
+      <termEntry id="wiki.open.hr-483">
         <langSet xml:lang="en">
           <ntig>
@@ -20685,5 +20701,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-483">
+      <termEntry id="wiki.open.hr-484">
         <langSet xml:lang="en">
           <ntig>
@@ -20743,5 +20759,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-484">
+      <termEntry id="wiki.open.hr-485">
         <langSet xml:lang="en">
           <ntig>
@@ -20766,5 +20782,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-485">
+      <termEntry id="wiki.open.hr-486">
         <langSet xml:lang="en">
           <ntig>
@@ -20789,5 +20805,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-486">
+      <termEntry id="wiki.open.hr-487">
         <langSet xml:lang="en">
           <ntig>
@@ -20826,5 +20842,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-487">
+      <termEntry id="wiki.open.hr-488">
         <langSet xml:lang="en">
           <ntig>
@@ -20891,5 +20907,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-488">
+      <termEntry id="wiki.open.hr-489">
         <langSet xml:lang="en">
           <ntig>
@@ -20907,5 +20923,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-489">
+      <termEntry id="wiki.open.hr-490">
         <langSet xml:lang="en">
           <ntig>
@@ -20958,5 +20974,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-490">
+      <termEntry id="wiki.open.hr-491">
         <langSet xml:lang="en">
           <ntig>
@@ -20974,5 +20990,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-491">
+      <termEntry id="wiki.open.hr-492">
         <langSet xml:lang="en">
           <ntig>
@@ -21018,5 +21034,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-492">
+      <termEntry id="wiki.open.hr-493">
         <langSet xml:lang="en">
           <ntig>
@@ -21097,5 +21113,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-493">
+      <termEntry id="wiki.open.hr-494">
         <langSet xml:lang="en">
           <ntig>
@@ -21148,5 +21164,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-494">
+      <termEntry id="wiki.open.hr-495">
         <langSet xml:lang="en">
           <ntig>
@@ -21192,5 +21208,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-495">
+      <termEntry id="wiki.open.hr-496">
         <langSet xml:lang="en">
           <ntig>
@@ -21208,5 +21224,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-496">
+      <termEntry id="wiki.open.hr-497">
         <langSet xml:lang="en">
           <ntig>
@@ -21224,5 +21240,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-497">
+      <termEntry id="wiki.open.hr-498">
         <langSet xml:lang="en">
           <ntig>
@@ -21240,5 +21256,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-498">
+      <termEntry id="wiki.open.hr-499">
         <langSet xml:lang="en">
           <ntig>
@@ -21291,5 +21307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-499">
+      <termEntry id="wiki.open.hr-500">
         <langSet xml:lang="en">
           <ntig>
@@ -21321,5 +21337,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-500">
+      <termEntry id="wiki.open.hr-501">
         <langSet xml:lang="en">
           <ntig>
@@ -21351,5 +21367,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-501">
+      <termEntry id="wiki.open.hr-502">
         <langSet xml:lang="en">
           <ntig>
@@ -21388,5 +21404,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-502">
+      <termEntry id="wiki.open.hr-503">
         <langSet xml:lang="en">
           <ntig>
@@ -21488,5 +21504,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-503">
+      <termEntry id="wiki.open.hr-504">
         <langSet xml:lang="en">
           <ntig>
@@ -21525,5 +21541,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-504">
+      <termEntry id="wiki.open.hr-505">
         <langSet xml:lang="en">
           <ntig>
@@ -21548,5 +21564,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-505">
+      <termEntry id="wiki.open.hr-506">
         <langSet xml:lang="en">
           <ntig>
